gulp-html-dependencies

Parse your HTML file and copy bower/npm files to your destination directory

This package is now deprecated. Please use gulp-web-dependencies instead
Last updated 3 years ago by demsking .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install gulp-html-dependencies 
SYNC missed versions from official npm registry.

gulp-html-dependencies

This repo is now deprecated. Please use gulp-web-dependencies instead.

Current Tags

  • 2.0.0                                ...           latest (3 years ago)

7 Versions

  • 2.0.0 [deprecated]           ...           3 years ago
  • 1.1.0 [deprecated]           ...           4 years ago
  • 1.0.4 [deprecated]           ...           4 years ago
  • 1.0.3 [deprecated]           ...           4 years ago
  • 1.0.2 [deprecated]           ...           4 years ago
  • 1.0.1 [deprecated]           ...           4 years ago
  • 1.0.0 [deprecated]           ...           4 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 1
Last Day 0
Last Week 0
Last Month 1
Dependencies (3)
Dev Dependencies (3)
Dependents (1)

Copyright 2014 - 2016 © taobao.org |